### File

`src/app/shared/interfaces/time.interface.ts`

### Description

A time interface just for documentation purpose

### Index

###### Properties

- zone

###### Methods

- Optional foo

### Methods

Optional foo
`foo()`
Defined in src/app/shared/interfaces/time.interface.ts:15

interface method

Example :

    interface method

Returns : `string`

### Properties

zone
`zone: `string``
Type : `string`
interface property

    export interface TimeInterface {
        /**
         * @example
         * interface property
         */
        zone: string;

        /**
         * @example
         * interface method
         */
        foo?(): string;
    }

# results matching ""

# No results matching ""